Subject: CALCULATIONS ON FURAN, DIHYDROFURNA, TETRAHYDROFURAN

From: <[email-masked]>
Date: Thu, 20 Jan 1994 10:32:52 -0600 (CST)

ONE OF MY COLLEAGUES IS INTERESTED IN FINDING REFERENCES TO ANY 
CALCULATIONS (MECHANICS, DYNAMICS, QUANTUM) ON FURAN, DIHYDROFURAN, AND 
TETRAHYDROFURAN, OR ANY DERIVATIVES OF THESE.  ANY SUGGESTIONS OR 
REFERENCES WOULD BE APPRECIATED.  

BILL WELSH
UNIV. OF MISSOURI-ST. LOUIS
C1790@SLVAXA